Support Center

What version of QBO or QBD do I need to get it to work?

Last Updated: Jan 17, 2018 10:21AM CST
If you are using Quickbooks Online or Quickbooks Desktop and you are having trouble importing or connecting to Tax1099 you may need to verify what version you have.

Quickbooks Online
  • You must have the Quickbooks Online Plus version to be able to connect to the Tax1099 App in the App Center. No other versions of QBO will work.

Quickbooks Desktop
  • As long as your version of QBD is 2010 and above, it should work with our web connector option. The plugin version requires 2015 and above to work. However, if Intuit doesn't support the O/S or the older version it won't work. 
  • You must download the plugin to the same location where your QBD information is stored. If it's on a server, you will need to install the plugin on the same server.
  • Imports don't work on a MAC machine or Windows XP.

Contact Us

  • Call us @ 877-811-ETAX (3829).
    To return to the site, click our logo.

    home
info@tax1099.com
http://assets1.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete